Politiques d’obsolescence

Les politiques suivantes s’appliquent uniquement à la France et Belgique. Pour consulter les politiques des autres régions, suivre les liens ci-après :

Politique d'obsolescence pour le service d'assistance

Act!, tout comme ses partenaires revendeurs, supporte un nombre limité de versions de Act!, la toute dernière version ainsi que certaines versions récentes. Les produits qui ne sont pas supportés par Act! ne pourront pas avoir accès aux service pack, hotfixes ou aux mises à jour de compatibilité. Pour accéder au service d'assistance, il faut disposer d’un contrat d'assistance en cours de validité ou être abonné à Act!.

Voir l'annonce importante sur les changements de licence pour les anciennes versions d'Act!.


La Suite Croissance Act! v22, Act! CRM v22 Jusqu'au 30/11/21
La Suite Croissance Act! v21, Act! CRM v21, & Act! Pro v21 & v22 Jusqu'au 30/06/21
Produits Act! v20 Jusqu'au 30/11/20
Produits Act! v19 Jusqu'au 30/11/19
Produits Act! v18 Jusqu'au 30/11/18
Produits Act! v17 Jusqu'au 30/11/17
Produits Act! v16 Jusqu'au 31/03/17
Produits Sage ACT! 2013 (15.x) Jusqu'au 30/11/16
Produits Sage ACT! 2012 (14.x) Jusqu'au 31/07/16
Produits Sage ACT! 2011 (13.x) Jusqu'au 30/09/15
Produits ACT! par Sage 2010 (12.x) Jusqu'au 31/01/15
Produits ACT! par Sage 2009 (11.x) Jusqu'au 31/01/14
Produits ACT! par Sage 2008 (10.x) Jusqu'au 31/01/14
Produits ACT! par Sage 2007 (9.x) Jusqu'au 31/01/13
Produits ACT! 2006 (8.x) Jusqu'au 31/08/10
Produits ACT! 2005 (7.x) Jusqu'au 31/08/10
Produits ACT! v6 Jusqu'au 30/09/08